Get Registered Scripts
Get a list of scripts that have been registered to a site. A site can have a maximum of 800 registered scripts.
Script Registration
To apply a script to a site or page, the script must first be registered to a site via the Register Script endpoints. Once registered, the script can be applied to a Site or Page using the appropriate endpoints. See the documentation on working with Custom Code for more information.
Access to this endpoint requires a bearer token obtained from an OAuth Code Grant Flow.
Required scope | custom_code:read
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
site_id
Unique identifier for a Site
Response
Request was successful
registeredScripts
pagination
Pagination object
Errors
400
Bad Request Error
401
Unauthorized Error
404
Not Found Error
429
Too Many Requests Error
500
Internal Server Error